+ Reply to Thread
Page 2 of 2 First 12
Results 26 to 38 of 38

Thread: CCNA Voice LAB

  1. Junior Member
    Join Date
    Apr 2015
    Posts
    17
    #26
    Hi Azaghul,


    I have similar hardware as listed above post

    3 x 2811
    1 x 2821 with > 1x with VWIC-2MFT-t1
    1x2600 >> Frame relay Module installed
    1x 3560 Poe

    I want to setup CCNP Voice..Cvoice, CIPT1, CIPT2, TVoice and CAPPS....

    HQ
    BR1
    BR2
    WAN/Frame Relay
    PSTN

    I am so confused as to what Vwic's to buy. I need professional pinon, please help

    Like what kind of VWICs and how many etc..

    Thanks so much
    --
    Reply With Quote Quote  

  2. SS -->
  3. Senior Member
    Join Date
    Jan 2015
    Location
    Cluj-Napoca, RO
    Posts
    330

    Certifications
    Several (ITIL, Avaya, ShoreTel, Cisco)
    #27
    Quote Originally Posted by ITDad View Post
    Hi Azaghul,


    I have similar hardware as listed above post

    3 x 2811
    1 x 2821 with > 1x with VWIC-2MFT-t1
    1x2600 >> Frame relay Module installed
    1x 3560 Poe

    I want to setup CCNP Voice..Cvoice, CIPT1, CIPT2, TVoice and CAPPS....

    HQ
    BR1
    BR2
    WAN/Frame Relay
    PSTN

    I am so confused as to what Vwic's to buy. I need professional pinon, please help

    Like what kind of VWICs and how many etc..

    Thanks so much
    --
    Hi,

    Based on what you've posted above, I'd recommend you get this:

    - VWIC 1st gen cards don't work in 28xx series; is your T1 card a VWIC or VWIC2? If VWIC, then it won't work
    - 2 x PVDM2-32 (1 to go into the 2821 router with the VWIC-2MFT-T1 and one to slide into one of the other 2811s)
    - 2 x VWIC2-1MFT-T1 (slide one the 2 routers you provisioned with the PVDM2-32)
    - 1 x VIC2-2FXS (you'll use this for analogue phones)
    - I wouldn't recommend getting a VIC2-2FXO (or any FXO card for that matter) as long as you'll be doing T1s (CAS or CCS) and/or SIP trunks
    - 1 x plain ol' garage phone
    - CBT NUGGETS videos

    That's about it I guess...you might need some serial interfaces if you're bent on doing Frame Relay but don't see the benefit of it IMHO.

    Also, take note that CCNP:Voice is getting replaced by the CCNP:Collaboration certification. The last day to take any CCNP:Voice exam is the 20th of October 2015.

    Hope this helps.
    Reply With Quote Quote  

  4. Junior Member
    Join Date
    Apr 2015
    Posts
    17
    #28
    Hi Negru_tudor,

    Thanks for the quick reply.

    1st, I forgot to mention that I have 3XPDM2-48 and I installed 1 each router ..the 2800 series..

    As I said, the 1X2821 Router comes with 1XVWIC-2MFT-t1.

    Again my dilemma is how many more VWIC cards and what version/models...like
    VWIC-2MFT-t1 and VWIC-2MFT e1..etc..

    Ps, I am aware the Collaboration thing

    Thanks
    Last edited by ITDad; 04-28-2015 at 03:15 PM.
    Reply With Quote Quote  

  5. Senior Member
    Join Date
    Jan 2015
    Location
    Cluj-Napoca, RO
    Posts
    330

    Certifications
    Several (ITIL, Avaya, ShoreTel, Cisco)
    #29
    Quote Originally Posted by ITDad View Post
    Hi Negru_tudor,

    Thanks for the quick reply.

    1st, I forgot to mention that I have 3XPDM2-48 and I installed 1 each router ..the 2800 series..

    As I said, the 1X2821 Router comes with 1XVWIC-2MFT-t1.

    Again my dilemma is how many more VWIC cards and what version/models...like
    VWIC-2MFT-t1 and VWIC-2MFT e1..etc..

    Ps, I am aware the Collaboration thing

    Thanks
    No problem.

    You will need VWIC2 interface cards on 28xx series routers. I've tried VWIC cards and they don't work.

    So, you'll need 2 x VWIC2-1MFT-T1 modules/cards to simulate a PRI/ISDN network between a pair (one 2821 and one 2811) of routers. One router will need to act as the NET side while the other will be the USER. With the T1 cards you'll be configuring the US version of ISDN PRI. With E1 cards you'll be set for the EMEA/APAC ISDN PRI (30 B-channels) flavor. It all comes down to your preferences; I only bought the VWIC2-1MFT-E1 card so I could only do E1 ISDN but you need to know both for the exam!

    Most importantly, make sure you have voice-enabled IOS images (otherwise your VIC/VWIC modules won't get recognized) and that the routers hosting the VIC/VWIC modules are equipped with PVDM2 modules (otherwise your E1, T1 and FXS/FXO ports won't come into service; they need voice-termination resources).
    Reply With Quote Quote  

  6. Junior Member
    Join Date
    Apr 2015
    Posts
    17
    #30
    Negru_tudor,

    So, just to make sure, this is what I need

    2 x VWIC2-1MFT-T1
    2 x VWIC2-1MFT-E1
    1 x VIC2-2FXS


    or can i just do this..

    4 x VWIC2-1MFT-T1/E1
    1 x VIC2-2FXS

    If you confirm it, I will order it right now

    Ps, Question, is my current VWIC-2MFT-T1 on 2821, not usable then with the above setup?

    About the IOS, I think I need IOS 15, but don't know the specifics..

    Thanks so much and sorry for all these silly questions
    Reply With Quote Quote  

  7. Senior Member
    Join Date
    Jan 2015
    Location
    Cluj-Napoca, RO
    Posts
    330

    Certifications
    Several (ITIL, Avaya, ShoreTel, Cisco)
    #31
    Quote Originally Posted by ITDad View Post
    Negru_tudor,

    So, just to make sure, this is what I need

    2 x VWIC2-1MFT-T1
    2 x VWIC2-1MFT-E1
    1 x VIC2-2FXS


    or can i just do this..

    4 x VWIC2-1MFT-T1/E1
    1 x VIC2-2FXS

    If you confirm it, I will order it right now

    Ps, Question, is my current VWIC-2MFT-T1 on 2821, not usable then with the above setup?

    About the IOS, I think I need IOS 15, but don't know the specifics..

    Thanks so much and sorry for all these silly questions
    Based on the above, get these:

    - 2 x VWIC2-1MFT-T1/E1 (you can configure these as E1 or T1; best choice although a bit more expensive)
    - 1 x VIC2-2FXS
    - IOS 15, yeap. You can try this for example c2800nm-adventerprisek9-mz.151-4.m9.bin or any other Advanced Enterprise Services IOS; You can do with the SP services, IP Voice IOS etc

    You can also check the compatibility matrix over here: Voice Hardware Compatibility Matrix (Cisco 17/26/28/36/37/38xx, VG200, Catalyst 4500/4000, Catalyst 6xxx) - Cisco
    ...looks like the VIC-1MFT-T1 card might be compatible after all...although i do recall trying one in my 2801 router and it didn't work out for me; my VWIC2-1MFT-E1 did though....so up to you... you could just get 1 x VWIC2-1MFT-T1/E1 and if you can get yours (the VWIC-1MFT-T1) working then that's that..saved some money.

    Also, there's no such thing as a silly question none of us was born all-knowledgeable so that's why we've joined the forums
    Reply With Quote Quote  

  8. Senior Member
    Join Date
    Mar 2014
    Location
    Atlanta, GA
    Posts
    170

    Certifications
    CCNP Voice, CCNA R/S,
    #32
    I have a couple of the first generation vwic-1mft-t1 in a 2811 and they work fine.

    ITDad:
    I'd recommend researching all these modules and what they are needed for instead of ordering blindly. It's all part of the learning process.
    Reply With Quote Quote  

  9. Junior Member
    Join Date
    Apr 2015
    Posts
    17
    #33
    davenull,

    I agree with you 101%. Thanks for the positive input.

    I ordered 2 x VWIC2-2MFT-T1/E1 from ebay. I couldn't resist it, because the price was good. Also, one of the reasons I decided to go the VWIC2-2MFT-T1/E1 is that it supports CCP (Cisco Configuration professional), even though I believe the entire CCNA security can be done using GNS3...
    Reply With Quote Quote  

  10. Junior Member
    Join Date
    Apr 2015
    Posts
    17
    #34
    I received the 2 x VWIC2-2MFT-T1/E1 and installed and worked

    Also, I got 4 x WIC-1T and worked with no problem.

    Next step is to upgrade my IOS and plan the design/topology of my LAB...then configure it...

    Thanks
    Reply With Quote Quote  

  11. Senior Member
    Join Date
    Jan 2013
    Location
    Florida
    Posts
    1,321

    Certifications
    CCNP: R&S, CIW: Web Foundations; MCTS: Active Directory; MCP: 2000 Professional; CNA: NetWare 5; CompTIA A+
    #35
    Quote Originally Posted by davenull View Post
    I have a couple of the first generation vwic-1mft-t1 in a 2811 and they work fine.
    Same here. I'm using a VWIC-1MFT-T1 (Cisco 2801) and VWIC-2MFT-T1 (Cisco 2811) and they worked just fine on the CLI and in CUCM (MGCP). The UC520 requires VWIC2s from what I've read and though I haven't confirmed this it has been said CCP only supports VWIC2s.
    Reply With Quote Quote  

  12. Senior Member cisco_nerd's Avatar
    Join Date
    Dec 2010
    Location
    Brisbane, Australia
    Posts
    198
    #36
    Try to get the latest IOS that you can, and the most feature rich. i.e. 12.4 advanced enterprise services. IPVoice will do you, but this only covers voice config so its not very useful for say a Route/Switch lab.

    If you are running 2811 try getting your hands on v15 as this is what is used in CCNP/CCIE

    All the best in your studies!
    Reply With Quote Quote  

  13. Junior Member
    Join Date
    Apr 2015
    Posts
    17
    #37
    Last night i tried to upgrade the IOS>> from 12.4x to 15.x I downloaded c2800nm-adventerprisek9-mz.151-4.m9.bin

    But was unable to upgrade, I received an error message saying not enough space.

    My current memory is 64/cf/ 256 mem

    I ordered 4 x 512 memory and 4 x 64 cf from ebay.

    This Link is good read for Cisco IOS 15.0 and 2800 series Memory Recommendations Cisco IOS Software Release 15.0 Feature Sets and Memory Recommendations for Cisco 2800 Series Integrated Services Routers - Cisco


    CORRECTION: I meant I ordered 4 x 512 memory and 4 x 256 cf from ebay

    Thanks
    Last edited by ITDad; 05-17-2015 at 04:42 AM. Reason: CORRECTION
    Reply With Quote Quote  

  14. Senior Member cisco_nerd's Avatar
    Join Date
    Dec 2010
    Location
    Brisbane, Australia
    Posts
    198
    #38
    you need at minimum 128mb flash and 512mb RAM for v15.0 to run on ISR Gen 1 routers....

    64Mb flash will not cut it, sorry to say but 64mb flash is not worth purchasing at all.

    It's all referenced in the IOS requirements for the release.
    Reply With Quote Quote  

+ Reply to Thread
Page 2 of 2 First 12

Social Networking & Bookmarks